#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.1
visibility:           public
id:                   pantry-0.5.1.1-7ElMDTxAYJaDPZRi3NFNi9
key:                  pantry-0.5.1.1-7ElMDTxAYJaDPZRi3NFNi9
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  7889dbaf2c83218e4e0d708d94959e17
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pantry-0.5.1.1
hs-libraries:         HSpantry-0.5.1.1-7ElMDTxAYJaDPZRi3NFNi9
depends:
    Cabal-3.2.0.0 aeson-1.5.3.0-HJgqP6RhegPJh4mTnTi74F
    ansi-terminal-0.10.3-2hRHpdP0mYi9hgBbVJ74wT base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-EgZ1LiNFGwv6IMam13RL6k
    casa-types-0.0.1-ezwA8Ge5mnLoYHs9dQHCw
    conduit-1.3.2-LNtVbRYF6JQ4tYeIfgK6go
    conduit-extra-1.3.5-BXIHs4ySUn0Ae028b1fbc4 containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-FyIwx41Kn0NE6bUbsril1R
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-BtnCuqc8FeOLBvaOHvx3Kh
    generic-deriving-1.13.1-AtFcMAcXSPiAczIEhOLNDc
    hackage-security-0.6.0.1-H4WqU1SpPnP1ApLCPzguc8
    hpack-0.34.2-4P2Eah4NITbCiTI2QqGDTD
    http-client-0.7.2-Goja8N1jT9W2hxYE0wEwfy
    http-client-tls-0.3.5.3-BJ2B9K0Iksi3HNwbL0Yayj
    http-conduit-2.3.7.3-HfuRbpeVTlV7VB7bwoxdDe
    http-download-0.2.0.0-fpGf0Fwl4ECgUFUa7llYh
    http-types-0.12.3-7DXeefjgYuYB7RKkhqlZYB
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-8Ut5zSxsyzHGdUKfY2Y0y1
    path-0.8.0-8J8a4tv1NoT14J3mI3ZpYj
    path-io-1.6.0-f6cjxlcbtLCcZLr2UvxlG
    persistent-2.10.5.2-D81ubvZtB1UKJtoH3JKQfp
    persistent-sqlite-2.10.6.2-D0PEbglcsxwAUzj5nAFjp7
    persistent-template-2.8.2.3-Lcqm3ENNSAPDhoDvuB2sm8
    primitive-0.7.1.0-Dh5KikZUo47KKNL1rHRtD4
    resourcet-1.2.4.2-5NhDKKA69zVH3p2tdnHjtN
    rio-0.1.18.0-B5pCzvQmI7dGE3QP7q5cTT
    rio-orphans-0.1.1.0-8g154FtYgmdGMfQGMAJnJL
    rio-prettyprint-0.1.1.0-BnLI3VO7t3iGQfPIWxkDyv
    tar-conduit-0.3.2-52qHLAS1jLnJcZE6ET4s9z text-1.2.3.2
    text-metrics-0.3.0-7tZX5qzLrJ2rw2CnqrO6y time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13-L8uDGhlhfiQKnjiCFzy09C
    unordered-containers-0.2.12.0-32hypcNpCYxF7nyZEjDl6X
    vector-0.12.1.2-1NVIFdUJ04d5LWJjqOrbRq
    yaml-0.11.5.0-Gd6Ro47vM6LAvEitvRvmBr
    zip-archive-0.4.1-CrOyPKDuLHM68zJrOk1mih

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

